読者です 読者をやめる 読者になる 読者になる

TravisCIをやめてSemaphoreCI を使ってみる

つい先日、TravisCIでChrome ExtensionのCIを動かし始めたばかりですが ES6に書き直したところ、Travis CIでエラーになってしまいました。 おそらく原因は、TravisCI上のchromeのversionが低いからだと思われます。 Chromium 37.0.2062 (Ubuntu 0.0.0) そこ…